:root {
 --jc-logo-bg      : rgb(51,51,51);
 --jc-logo-bg-a6   : rgba(51,51,51,.6);
 --jc-logo-bg-a9   : rgba(51,51,51,.9);
 --jc-beak1        : hsl(41.38deg 100% 88.63%);
 --jc-beak2        : hsl(38.45deg 97.26% 71.37%);
 --jc-beak-a92     : hsl(38.45deg 97.26% 71.37% / 92%);
 --jc-wattle       : hsl(0deg 62.19% 39.41%);
 --jc-comb         : hsl(0.72deg 66.4% 50.98%);
 --white           : rgb(255,255,255);      /* ffffff */
 --white1          : rgb(252,252,252);      /* fcfcfc */
 --white2          : rgb(248,248,248);      /* f8f8f8 */
 --white3          : rgb(244,244,244);      /* f4f4f4 */
 --white4          : rgb(240,240,240);      /* f0f0f0 */
 --white5          : rgb(236,236,236);      /* ececec */
 --white6          : rgb(232,232,232);      /* e8e8e8 */
 --white7          : rgb(228,228,228);      /* e4e4e4 */
 --white8          : rgb(224,224,224);      /* e0e0e0 */
 --white9          : rgb(220,220,220);      /* dcdcdc */
 --white10         : rgb(216,216,216);      /* d8d8d8 */
 --white11         : rgb(212,212,212);      /* d4d4d4 */
 --white12         : rgb(208,208,208);      /* d0d0d0 */
 --white13         : rgb(204,204,204);      /* cccccc */
 --white14         : rgb(200,200,200);      /* c8c8c8 */
 --white15         : rgb(196,196,196);      /* c4c4c4 */
 --white16         : rgb(192,192,192);      /* c0c0c0 */
 --white17         : rgb(188,188,188);      /* bcbcbc */
 --white18         : rgb(184,184,184);      /* b8b8b8 */
 --white19         : rgb(180,180,180);      /* b4b4b4 */
 --white20         : rgb(176,176,176);      /* b0b0b0 */
 --white21         : rgb(172,172,172);      /* acacac */
 --white22         : rgb(168,168,168);      /* a8a8a8 */
 --white23         : rgb(164,164,164);      /* a4a4a4 */
 --white24         : rgb(160,160,160);      /* a0a0a0 */
 --white25         : rgb(156,156,156);      /* 9c9c9c */
 --white26         : rgb(152,152,152);      /* 989898 */
 --white27         : rgb(148,148,148);      /* 949494 */
 --white28         : rgb(144,144,144);      /* 909090 */
 --white29         : rgb(140,140,140);      /* 8c8c8c */
 --white30         : rgb(136,136,136);      /* 888888 */
 --white31         : rgb(132,132,132);      /* 848484 */
 --white32         : rgb(128,128,128);      /* 808080 */
 --black31         : rgb(124,124,124);      /* 7c7c7c */
 --black30         : rgb(120,120,120);      /* 787878 */
 --black29         : rgb(116,116,116);      /* 747474 */
 --black28         : rgb(112,112,112);      /* 707070 */
 --black27         : rgb(108,108,108);      /* 6c6c6c */
 --black26         : rgb(104,104,104);      /* 686868 */
 --black25         : rgb(100,100,100);      /* 646464 */
 --black24         : rgb(96,96,96);         /* 606060 */
 --black23         : rgb(92,92,92);         /* 5c5c5c */
 --black22         : rgb(88,88,88);         /* 585858 */
 --black21         : rgb(84,84,84);         /* 545454 */
 --black20         : rgb(80,80,80);         /* 505050 */
 --black19         : rgb(76,76,76);         /* 4c4c4c */
 --black18         : rgb(72,72,72);         /* 484848 */
 --black17         : rgb(68,68,68);         /* 444444 */
 --black16         : rgb(64,64,64);         /* 404040 */
 --black15         : rgb(60,60,60);         /* 3c3c3c */
 --black14         : rgb(56,56,56);         /* 383838 */
 --black13         : rgb(52,52,52);         /* 343434 */
 --black12         : rgb(48,48,48);         /* 303030 */
 --black11         : rgb(44,44,44);         /* 2c2c2c */
 --black10         : rgb(40,40,40);         /* 282828 */
 --black9          : rgb(36,36,36);         /* 242424 */
 --black8          : rgb(32,32,32);         /* 202020 */
 --black7          : rgb(28,28,28);         /* 1c1c1c */
 --black6          : rgb(24,24,24);         /* 181818 */
 --black5          : rgb(20,20,20);         /* 141414 */
 --black4          : rgb(16,16,16);         /* 101010 */
 --black3          : rgb(12,12,12);         /* 0c0c0c */
 --black2          : rgb(8,8,8);            /* 080808 */
 --black1          : rgb(4,4,4);            /* 040404 */
 --black           : rgb(0,0,0);            /* 000000 */
}



#featured {
    & .columns {background-color: var(--jc-logo-bg);text-align:right;
        &.rev {flex-direction: row-reverse;text-align:left;
            & .column:first-child {
                & a {display:block;
                    & span.material-symbols-outlined {
                      padding-right:0.5rem;padding-left:0;
                    }
                }
            }
        }
        & .column:first-child {padding:15px 25px;color:var(--white);
            & h3 {
              display:block;color:var(--jc-beak1);font-size:2.5rem;font-weight:100;
              text-transform:capitalize;line-height:3rem;
              padding-bottom:1rem;margin-bottom:2.25rem;
              border-bottom:1px solid var(--jc-beak2);position:relative;
            }
            & p {font-size:0.9375rem;line-height:22px;}
            & a {
              color:var(--jc-beak1);font-size:12px;font-weight:700;
              text-transform:uppercase;text-decoration:none;letter-spacing:1px;
                & span.material-symbols-outlined {
                  color:var(--jc-comb);font-size:3rem;padding-left:0.5rem;display:table-cell;
                }
                & span:not(.material-symbols-outlined) {
                  display:table-cell;text-decoration:underline;line-height:14px;
                  vertical-align:middle;opacity:0;transition:all 0.15s ease-in-out;
                }
            }
            &:hover {
                & h3 {color:var(--jc-comb);border-bottom-color:var(--jc-comb);}
                & a {
                    & span.material-symbols-outlined {color:var(--jc-beak1);}
                    & span:not(.material-symbols-outlined) {cursor:pointer;opacity:1;}
                }
            }
        }
        & .column:last-child {
          background-size:cover;background-position:center center;position:relative;
        }
    }
}






/**********************************/
/********** General CSS ***********/
/**********************************/
body {
    color:var(--black25);
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    background:var(--white);
}

p {
    margin-bottom:1.5rem;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom:0.5rem;
}

.back-to-top {
  width:44px;height:44px;display:none;text-align:center;
  background:var(--jc-comb);border-radius:50%;line-height:1;
  position:fixed;right:15px;bottom:15px;z-index:11;transition:background 0.5s;
    & span {
      color:var(--white);font-size:3.25rem;position:absolute;left:-4px;top:-4px;
    }
    &:hover {background:var(--white);border:1px solid var(--jc-comb);
        & span {color:var(--jc-comb);}
    }
}
.has-text-centered {text-align:center;}

/**********************************/
/********* Header Nav CSS *********/
/**********************************/
header {
    padding: 30px 0;
    height: 92px;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    transition: all 0.5s;
    z-index: 997;
}

header.header-scrolled {
    background-color:var(--jc-logo-bg-a9);
    padding:4px 0;
    height:72px;
    transition:all 0.5s;
}

header .logo {
    float: left;
}

header .logo img {height:60px;width:100%;}

#nav-menu-container {
    float: right;
}

.nav-menu,
.nav-menu * {
    list-style: none;
}

.nav-menu li {
    position: relative;
    float: left;
    margin: 10px 10px 0 10px;
    white-space: nowrap;
}

.nav-menu a {
    padding: 0 0 3px 0;
    text-decoration: none;
    display: inline-block;
    color: var(--white);
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    outline: none;
}

.nav-menu a::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 2px;
    bottom: 0;
    left: 0;
    background-color:var(--jc-beak2);
    opacity: 0;
    transition: .3s;
}

.nav-menu li:hover > a,
.nav-menu > .menu-active > a {
    color:var(--jc-beak2);
}

.nav-menu li:hover > a::after,
.nav-menu > .menu-active > a::after {
    opacity: 1;
}

#mobile-nav-toggle {
    position: fixed;
    right: 0;
    top: 0;
    z-index: 999;
    margin: 20px 20px 0 0;
    border: 0;
    background: none;
    font-size: 24px;
    display: none;
    transition: all 0.4s;
    outline: none;
    cursor: pointer;
}

#mobile-nav-toggle i {
    color:var(--white);
}

#mobile-nav {
    position: fixed;
    top: 0;
    padding-top: 30px;
    bottom: 0;
    z-index: 998;
    background: rgba(0, 0, 0, 0.8);
    left: -100%;
    width: 100%;
    text-align: center;
    overflow-y: auto;
    transition: 0.4s;
}

#mobile-nav ul {
    list-style: none;
}

#mobile-nav ul li {
    position: relative;
}

#mobile-nav ul li a {
    color:var(--white);
    font-size: 16px;
    text-transform: uppercase;
    overflow: hidden;
    padding: 10px 15px;
    position: relative;
    text-decoration: none;
    width: 100%;
    display: block;
    outline: none;
    font-weight: 600;
}

#mobile-nav ul li a:hover {
    color:var(--jc-beak2);
}

#mobile-nav ul li.menu-active a {
    color:var(--jc-beak2);
}

#mobile-body-overly {
    width: 100%;
    height: 100%;
    z-index: 997;
    top: 0;
    left: 0;
    position: fixed;
    background: rgba(0, 0, 0, 0.8);
    display: none;
}

body.mobile-nav-active {
    overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
    left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
    color:var(--white);
}

@media (min-width: 992px) {
    header .logo {
        padding-left: 60px;
    }

    #nav-menu-container {
        padding-right: 60px;
    }
}

@media (max-width: 767.98px) {
    #nav-menu-container {
        display: none;
    }

    #mobile-nav-toggle {
        display: inline;
    }
}



/**********************************/
/******** Header Carousel *********/
/**********************************/
#header-carousel {
    display: table;
    width: 100%;
    background: #000;
}

#header-carousel .carousel-item {
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#header-carousel .carousel-item::before {
    content: '';
    background-color:var(--jc-logo-bg-a6);
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}

#header-carousel .carousel-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}

#header-carousel .carousel-background img {
    max-width:100%;width:stretch;width:-webkit-fill-available;width:-moz-available;
}

#header-carousel .carousel-content {
    max-width: 70%;
    text-align: center;
}

#header-carousel h2 {
    color:var(--white);
    margin-bottom: 30px;
    font-size: 64px;
    font-weight: 800;
    letter-spacing: 1px;
}

#header-carousel p {
    width: 80%;
    margin: 0 auto 30px auto;
    color:var(--white);
    font-size: 22px;
    font-weight: 400;
}

#header-carousel .carousel-control-prev,
#header-carousel .carousel-control-next {
    width: 10%;
}

#header-carousel .carousel-control-next-icon,
#header-carousel .carousel-control-prev-icon {
  width: 100%;
  height: 60px;
  background-color:var(--jc-wattle);
  background-size:3rem;
}

#header-carousel .carousel-control-next-icon {
    border-radius: 50px 0 0 50px;
}

#header-carousel .carousel-control-prev-icon {
    border-radius: 0 50px 50px 0;
}

#header-carousel .carousel-indicators li {
    width: 15px;
    height: 15px;
    border: 1px solid transparent;
    border-radius: 15px;
    cursor: pointer;
}

#header-carousel .btn-get-started {
    display: inline-block;
    padding: 18px 40px;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    transition: 0.5s;
    color:var(--jc-wattle);
    background-color:var(--white);
    border-radius: 50px;
}

#header-carousel .btn-get-started:hover {
    background-color:var(--jc-wattle);
    color:var(--white);
}

@media (max-width: 991.98px) {
    #header-carousel .carousel-content {
        max-width: 70%;
    }

    #header-carousel h2 {
        margin-bottom: 15px;
        font-size: 45px;
        font-weight: 700;
        letter-spacing: 1px;
    }

    #header-carousel p {
        margin: 0 auto 15px auto;
        font-size: 18px;
        font-weight: 400;
    }

    #header-carousel .btn-get-started {
        padding: 12px 25px;
        font-size: 18px;
        font-weight: 600;
        letter-spacing: 1px;
    }
}

@media (max-width: 767.98px) {
    #header-carousel .carousel-content {
        max-width: 80%;
    }

    #header-carousel h2 {
        margin-bottom: 15px;
        font-size: 35px;
        font-weight: 600;
        letter-spacing: 0;
    }

    #header-carousel p {
        margin: 0 auto 15px auto;
        font-size: 16px;
        font-weight: 400;
    }

    #header-carousel .btn-get-started {
        padding: 10px 25px;
        font-size: 16px;
        font-weight: 600;
        letter-spacing: 0;
    }
}

@media (max-width: 575.98px) {
    #header-carousel .carousel-content {
        max-width: 90%;
    }

    #header-carousel h2 {
        margin-bottom: 15px;
        font-size: 24px;
        font-weight: 600;
        letter-spacing: 0;
    }

    #header-carousel p {
        margin: 0 auto 15px auto;
        font-size: 15px;
        font-weight: 400;
    }

    #header-carousel .btn-get-started {
        padding: 5px 15px;
        font-size: 14px;
        font-weight: 400;
        letter-spacing: 0;
    }
}



/**********************************/
/******* Section Header CSS *******/
/**********************************/
.section-header {
    position: relative;
    max-width: 700px;
    margin: 0 auto 30px auto;
}

.section-header h2,
.section-header h3 {
    position: relative;
    color:var(--jc-wattle);
    font-size:4rem;
    font-weight: 100;
    text-align: center;
    text-transform: capitalize;
    padding-bottom: 15px;
}

.section-header h2::after,
.section-header h3::after {
    content: '';
    position: absolute;
    width: 30%;
    height: 5px;
    left: calc(50% - 15%);
    bottom: 0;
    background-color:var(--jc-beak2);
}

.section-header p {
    font-size: 16px;
    font-weight: 300;
    text-align: center;
}


#about, #featured, #projects, #counters, #services, #testimonials {
    position:relative;
    padding:3rem 0;
}



/**********************************/
/********** About Us CSS **********/
/**********************************/
#about .welcome {
    max-width: 900px;
    text-align: center;
}

#about .welcome h2 {
    color:var(--jc-wattle);
    font-size: 35px;
    font-weight: 700;
    padding-bottom: 15px;
}

#about .welcome h2:after {
    position: absolute;
    content: "";
    width: 50px;
    height: 3px;
    top: 50px;
    left: calc(50% - 25px);
    background-color:var(--jc-wattle);
}

#about .welcome p {
    font-size: 18px;
    font-weight: 400;
}

#about .welcome a {
    padding: 6px 25px;
    color:var(--jc-wattle);
    letter-spacing: 1px;
    background-color:var(--white);
    border: 2px solid var(--jc-wattle);
    border-radius: 50px;
}

#about .welcome a:hover {color:var(--white);background:var(--jc-wattle);}

#about .columns:last-child .column {height:inherit;color:var(--white);margin-top:2rem;
    &:nth-child(1) {background-color:var(--jc-wattle);
        & a.button {background-color:var(--jc-logo-bg);color:var(--white);
            &:hover {background-color:var(--white);color:var(--jc-logo-bg);}
        }
    }
    &:nth-child(2) {background-color:var(--jc-logo-bg);
        & a.button {background-color:var(--white);color:var(--jc-logo-bg);
            &:hover {background-color:var(--jc-logo-bg);color:var(--white);}
        }
    }
    &:nth-child(3) {background-color:var(--jc-beak2);color:var(--jc-logo-bg);
        & a.button {background-color:var(--jc-logo-bg);color:var(--white);
            &:hover {background-color:var(--white);color:var(--jc-logo-bg);}
        }
    }
}

#about .about-content {
    position: relative;
    width: 100%;
    padding: 30px;
    text-align: center;
}

#about .about-content span {font-size:4rem;display:inline-block;}

#about .about-content h2 {
    font-size: 30px;
    font-weight: 600;
}

#about .about-content p {
    font-size: 16px;
    font-weight: 300;
}



/**********************************/
/********** Service CSS ***********/
/**********************************/
#services {
    background-color:var(--white);
}

#services .service-col {
    position: relative;
    width: 100%;
    height: 80px;
    overflow: hidden;
    margin-bottom: 30px;
    background-color:var(--white4);
    border-radius: 80px 5px 5px 80px;
}

#services .service-detail {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: -100%;
    background-color:var(--jc-beak2);
    padding: 5px 5px 5px 30px;
    color:var(--black);
    font-size: 14px;
    font-weight: 300;
    line-height: 23px;
}

#services .service-col:hover .service-detail {
    transition: .5s;
    left: 0;
}

#services .service-icon {
    position: relative;
    display: inline-block;
    width: 80px;
    height: 80px;
    float: left;
    margin-right: 15px;
    text-align: center;
    padding: 16px 0;
    border: 3px solid var(--jc-wattle);
    border-radius: 80px;
}

#services .service-icon span {
    font-size: 3rem;
    color:var(--jc-wattle);
}

#services .service-col h3 {
    color:var(--jc-wattle);
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0;
    text-transform: uppercase;
    padding: 27px 0;
}

#services .service-col p {
    margin-bottom: 0;
}



/**********************************/
/********** Counter CSS ***********/
/**********************************/
#counters {
    text-align:center;
    color:var(--black);
    background-color:var(--jc-beak2);
}

#counters .counter .counter-icon {
  display:inline-block;
  width:80px;
  height:80px;
  text-align:center;
  border:2px solid var(--black);
  border-radius:50px;
  align-content:center;
    & span {font-size:3rem;}
}

#counters .counter .number {
    font-size: 70px;
    margin: 0 0 15px;
    font-weight: 700;
}

#counters .number:after {
    content: "+";
    font-size: 40px;
    position: absolute;
    top: calc(50% + 25px);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

#counters .counter h4 {
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
}



/**********************************/
/********* Portfolio CSS **********/
/**********************************/
#projects {
    clear: both;
}

#projects .section-header p {
    margin-bottom: 30px;
}

#projects .portfolio-flters {
    margin: 0 0 25px 0;
    list-style: none;
    text-align: center;
}

#projects .portfolio-flters li {
    position: relative;
    margin: 0 7px 5px 7px;
    display: inline-block;
    padding: 17px 0 4px 0;
    color:var(--jc-wattle);
    font-size: 15px;
    font-weight: 600;
    line-height: 15px;
    text-transform: uppercase;
    cursor: pointer;
}

#projects .portfolio-flters li::before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    top: 0;
    left: calc(50% - 12px);
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 15px solid var(--jc-beak2);
    border-radius: 50%;
    transition: .3s;
    opacity: 0;
}

#projects .portfolio-flters li::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 2px;
    bottom: 0;
    left: 0;
    background-color:var(--jc-beak2);
    border-radius: 5px;
    transition: .3s;
    opacity: 0;
}

#projects .portfolio-flters li:hover::before,
#projects .portfolio-flters li.filter-active::before,
#projects .portfolio-flters li:hover::after,
#projects .portfolio-flters li.filter-active::after {
    opacity: 1;
}

#projects .portfolio-container .col-lg-4,
#projects .portfolio-container .col-md-4 {
    padding: 0;
}

#projects .portfolio-item {
    position: relative;
    overflow: hidden;
}

#projects .portfolio-item figure {
    background-color: var(--jc-logo-bg);
    overflow: hidden;
    position: relative;
    border-radius: 0;
    margin: 0;
}

#projects .portfolio-item figure:hover img {
    opacity: 0.3;
    transform: scale(1.1);
    transition: 0.3s;
}

#projects .portfolio-item figure .link-preview,
#projects .portfolio-item figure .link-details,
#projects .portfolio-item figure .portfolio-title {
    position: absolute;
    display: inline-block;
    opacity: 0;
    line-height: 1;
    text-align: center;
    width: 50px;
    height: 50px;
    background:var(--white);
    border-radius: 50px;
    transition: 0.2s linear;
}

#projects .portfolio-item figure .link-preview i,
#projects .portfolio-item figure .link-details i {
    padding: 12px 0;
    font-size: 24px;
}

#projects .portfolio-item figure .link-preview:hover,
#projects .portfolio-item figure .link-details:hover {
    background: #3F69AA;
}

#projects .portfolio-item figure .link-preview:hover i,
#projects .portfolio-item figure .link-details:hover i {
    color:var(--white);
}

#projects .portfolio-item figure .link-preview {
    left: calc(50% - 55px);
    top: 0;
}

#projects .portfolio-item figure .link-details {
    right: calc(50% - 55px);
    top: 0;
}

#projects .portfolio-item figure .portfolio-title {
    width: 100%;
    height: 50%;
    left: 0;
    right: 0;
    top: 100%;
    padding: 30px 10px;
    color:var(--white);
    font-size: 18px;
    font-weight: 400;
    text-transform: capitalize;
    background: none;
    border-radius: 0;
}

#projects .portfolio-item figure .portfolio-title span {
    display: block;
    margin-top: 10px;
    font-size: 12px;
    font-weight: 300;
    text-transform: uppercase;
}

#projects .portfolio-item figure:hover .link-preview {
    opacity: 1;
    top: 25%;
}

#projects .portfolio-item figure:hover .link-details {
    opacity: 1;
    top: 25%;
}

#projects .portfolio-item figure:hover .portfolio-title {
    opacity: 1;
    top: 50%;
}



/**********************************/
/******** Testimonial CSS *********/
/**********************************/
#testimonials {
    background-color:var(--jc-wattle);
}

#testimonials .container {
    max-width: 700px;
}

#testimonials .testimonial-item {
    display: flex;
    align-items: center;
}

#testimonials .testimonial-item .testimonial-img {
    position: relative;
    width: 150px;
}

#testimonials .testimonial-item img {
    border: 5px solid rgba(256, 256, 256, .3);
    border-radius: 150px 0 0 150px;
}

#testimonials .testimonial-item .testimonial-content {
    position: relative;
    width: calc(100% - 150px);
    margin-left: 15px;
    overflow: hidden;
}

#testimonials .testimonial-item h3 {
    font-size: 18px;
    font-weight: 600;
    color:var(--white);
    letter-spacing: 1px;
    margin-bottom: 5px;
}

#testimonials .testimonial-item h4 {
    position: relative;
    color:var(--white);
    font-size: 14px;
    font-weight: 300;
    font-style: italic;
    letter-spacing: 1px;
    margin-bottom: 8px;
    padding-bottom: 5px;
}

#testimonials .testimonial-item h4::after {
    position: absolute;
    content: "";
    width: 50px;
    height: 2px;
    left: 0;
    bottom: 0;
    background: rgba(256, 256, 256, .3);
}

#testimonials .testimonial-item p {
    color:var(--white);
    font-size: 16px;
    font-weight: 300;
}

#testimonials .owl-nav,
#testimonials .owl-dots {
    margin-top: 15px;
    text-align: center;
}

#testimonials .owl-dot {
    display: inline-block;
    margin: 0 5px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: rgba(255, 255, 255, .3);
}

#testimonials .owl-dot.active {
    background-color:var(--white);
}



/*-------------------------------------
  6     FOOTER
--------------------------------------*/
footer {width:100%;color:var(--white);background-color:var(--black12);padding-top:3rem;
    & .column {
        & .image-box {margin-bottom:2rem;
            & img, & svg {width:100%;}
        }
        & p {
            &.phone-number {font-size:3rem;font-weight:700;margin-bottom:0;}
            &.phone-number + p {font-size:2rem;}
            &.menu a:not(:nth-of-type(4)) {
                &::after {content:"•";padding-left:0.75rem;}
            }
            & a {
              color:var(--jc-beak2);
              padding:4px;border-radius:4px;
                &:hover, &:active, &:focus {
                  color:var(--jc-comb);text-decoration:underline;
                }
            }
        }
        &.google-map iframe {width:100%;}
    }
    & img {width:100%;}
    & .footer-bottom {
      font-size:1rem;border-top:2px solid var(--jc-beak2);align-content:center;
      background-color:var(--black);min-height:60px;color:var(--jc-beak1);
        & a {color:var(--jc-beak2);text-decoration:none;font-weight:700;
            &:hover, &:active, &:focus {color:var(--white);}
        }
    }
    & .line {display:none;
      @media all and (max-width: 800px) {
         & {
           display:block;margin:20px 0;
           border-bottom:1px solid var(--jc-beak2);
         }
      }
    }
}